{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Vị Trí 1",
            "Khu Vực làm sạch": "Ngoại Cảnh + Tầng Hầm B1 , B2 , B3 + WC Tầng 1",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Vị Trí 2",
            "Khu Vực làm sạch": "Sảnh Tầng 1 + Thang Máy",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Vị Trí 3",
            "Khu Vực làm sạch": "Tầng 4 + Tầng 5 + Nhà Rác + Thang Thoát Hiểm",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Vị Trí 4",
            "Khu Vực làm sạch": "Tầng 6 + Tầng 7 + Tầng KT1",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Vị Trí 5",
            "Khu Vực làm sạch": "Tầng 8 + Tầng 10 + Tầng 11",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Vị Trí 6",
            "Khu Vực làm sạch": "Tầng 9 + Tầng 12 + Tầng 14",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Vị Trí 7",
            "Khu Vực làm sạch": "Tầng 13 + Tầng 15 + Tầng 24",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Vị Trí 8",
            "Khu Vực làm sạch": "Tầng 16 + Tầng 17 + Tầng 18",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "Vị Trí 9",
            "Khu Vực làm sạch": "Tầng 19 + Tầng 20 + Tầng 25",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "Vị Trí 10",
            "Khu Vực làm sạch": "Tầng 21 + Tầng 22 + Tầng 23",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Quét rác nổi toàn bộ khu vực ngoại cảnh và dốc hầm"
                },
                {
                    "Thời gian": "7h00 - 8h00",
                    "Nội dung công việc": "Quét rác nổi toàn bộ khu vực hầm B1 , B2 , B3"
                },
                {
                    "Thời gian": "8h00 - 8h45",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 1 ( đánh cọ Lavabo , bồn cầu , tiểu nam , đặt giấy ...)"
                },
                {
                    "Thời gian": "8h45 - 9h15",
                    "Nội dung công việc": "Trực lại toàn bộ rác nổi  khu vực ngoại cảnh"
                },
                {
                    "Thời gian": "9h15 - 10h00",
                    "Nội dung công việc": "Đẩy khô , lau ướt toàn bộ sảnh trước thang máy khu vực hầm B1 , B2 , B3 ( Lưu ý lau các vết tay mặt ngoài cửa thang máy )"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Quét rác nổi toàn bộ khu vực ngoại cảnh và dốc hầm"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 1 [(đánh cọ Lavabo , bồn cầu , tiểu nam , đặt giấy ...)"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Quét rác nổi hầm B1,B2,B3 + lau ướt sàn, lau bình cứu hỏa trước cửa thang máy hầm B1,B2,B3( lưu ý lau cả sàn trước cửa thang máy hàng)"
                },
                {
                    "Thời gian": "15h00 - 15h45",
                    "Nội dung công việc": "Làm sạch thang bộ từ tầng 1 xuống hầm B3"
                },
                {
                    "Thời gian": "15h45 - 16h30",
                    "Nội dung công việc": "Thu gom rác về nơi quy định + vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Chụp ảnh giao ca, kiểm tra đồng phục tác phong các vị trí"
                },
                {
                    "Thời gian": "6h45 - 7h30",
                    "Nội dung công việc": "Làm sạch trong , ngoài các thang máy tầng 1"
                },
                {
                    "Thời gian": "7h30 - 8h30",
                    "Nội dung công việc": "Làm sạch toàn bộ sảnh tầng 1( đánh sàn bằng máy trà hút liên hợp)"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Làm sạch mặt ngoài bàn quầy lễ tân + bàn ghế ngồi chờ của khách"
                },
                {
                    "Thời gian": "9h00 - 9h45",
                    "Nội dung công việc": "Rà soát kiểm tra chất lượng các vị trí"
                },
                {
                    "Thời gian": "9h45 - 10h00",
                    "Nội dung công việc": "Trực phát sinh lại toàn bộ sảnh tầng 1 + thang máy( trong ngoài)"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kì theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Làm sạch lại toàn bộ các thang máy tầng 1"
                },
                {
                    "Thời gian": "13h30 - 14h15",
                    "Nội dung công việc": "Làm sạch lại toàn bộ sảnh tầng 1"
                },
                {
                    "Thời gian": "14h15 - 15h00",
                    "Nội dung công việc": "Làm sạch toàn bộ kính sảnh tầng 1"
                },
                {
                    "Thời gian": "15h - 15h30",
                    "Nội dung công việc": "Kiểm tra chất lượng các vị trí"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực phát sinh lại toàn bộ sảnh tầng 1 + thang máy( trong ngoài)"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Thu gom rác về nơi quy định , vệ sinh dụng cụ , chụp ảnh giao ca báo cáo BQL"
                }
            ],
            "Công việc định kỳ": []
        },
        "3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang , sảnh chờ thang máy hàng  , trực phát sinh toàn bộ wc tầng 4"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch hành lang , sảnh chờ thang máy hàng  , trực phát sinh toàn bộ wc tầng 5"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch nhà rác trung tâm"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ hành lang, wc tầng 4"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Trực phát sinh toàn bộ hành lang, wc tầng 5"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Trực lại toàn bộ wc tầng 4 và tầng 5"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kì theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 4( đánh cọ chậu lavabo, bồn cầu, tiểu nam, gạt gương....)"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 5( đánh cọ chậu lavabo, bồn cầu, tiểu nam, gạt gương....)"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Làm sạch thang bộ từ tầng 5 xuống tầng 1"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Trực phát sinh toàn bộ hành lang, wc tầng 4 ( lưu ý lau các thiết bị gắn tường, vết tay mặt ngoài cửa thang máy )"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ hành lang, wc tầng 5( lưu ý lau các thiết bị gắn tường, vết tay mặt ngoài cửa thang máy)"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, sắp xếp giỏ đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 7"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 6"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Quét lau sàn, lau bàn ghế, rửa cốc chén, thay rác kv  phòng kỹ thuật , trực phát sinh wc tầng KT1"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch thang bộ tầng 6 > tầng KT1 , Khu vực sảnh chờ thang máy hàng"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 7 [ đánh cọ chậu lavabo , bồn cầu , tiểu nam .... ]"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 6 [ đánh cọ chậu lavabo , bồn cầu , tiểu nam .... ]"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kì theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h45",
                    "Nội dung công việc": "Làm sạch lại toàn bộ hành lang , wc , sàn trước cửa thang hàng  tầng 7 [ lưu ý lau các vết tay mặt ngoài cửa thang máy ]"
                },
                {
                    "Thời gian": "13h45 - 14h30",
                    "Nội dung công việc": "Làm sạch lại toàn bộ hành lang , wc , sàn trước cửa thang hàng  tầng 6 [ lưu ý lau các vết tay mặt ngoài cửa thang máy ]"
                },
                {
                    "Thời gian": "14h30 - 15h05",
                    "Nội dung công việc": "Làm sạch lại toàn bộ hành lang , wc , sàn trước cửa thang hàng tầng KT1"
                },
                {
                    "Thời gian": "15h05 - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ thang bộ tầng 6 > tầng KT 1 [ Lưu ý tàn thuốc ]"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ , sắp xếp giỏ đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 8"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 10"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 11"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch thang bộ tầng 8 , tầng 10 , tầng 11"
                },
                {
                    "Thời gian": "8h30 - 8h50",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 8 (đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 10 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h10 - 9h30",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 11 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy [ lưu ý lau các vết tay mặt ngoài cửa thang máy ] tầng 8"
                },
                {
                    "Thời gian": "13h40 - 14h20",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy [ lưu ý lau các vết tay mặt ngoài cửa thang máy ] tầng 10"
                },
                {
                    "Thời gian": "14h20 - 15h00",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy [ lưu ý lau các vết tay mặt ngoài cửa thang máy ] tầng 11"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ thang bộ tầng 8 , tầng 10 , tầng 11 [ lưu ý tàn thuốc ]"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ , Sắp xếp giỏ đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 9"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 12"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 14"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch thang bộ tầng 9 , tầng 12 , tầng 14"
                },
                {
                    "Thời gian": "8h30 - 8h50",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 9 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 12 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h10 - 9h30",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 14 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy 9( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 9"
                },
                {
                    "Thời gian": "13h40 - 14h20",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 12"
                },
                {
                    "Thời gian": "14h20 - 15h00",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 14"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ thang bộ tầng 9 , tầng 12 , tầng 14 ( lưu ý tàn thuốc )"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ , Sắp xếp giỏ đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 13"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 15"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 24"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch thang bộ tầng 13 , tầng 15 , tầng 24"
                },
                {
                    "Thời gian": "8h30 - 8h50",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 13 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 15 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h10 - 9h30",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 24 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 13"
                },
                {
                    "Thời gian": "13h40 - 14h20",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 15"
                },
                {
                    "Thời gian": "14h20 - 15h00",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 24"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ thang bộ tầng 13 , tầng 15 , tầng 24 [ lưu ý tàn thuốc ]"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ , Sắp xếp giỏ đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "8": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 16"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 17"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 18"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch thang bộ tầng 16 , tầng 17 , tầng 18"
                },
                {
                    "Thời gian": "8h30 - 8h50",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 16 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 17 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h10 - 9h30",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 18 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 16"
                },
                {
                    "Thời gian": "13h40 - 14h20",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 17"
                },
                {
                    "Thời gian": "14h20 - 15h00",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 18"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ thang bộ tầng 16 , tầng 17 , tầng 18 ( lưu ý tàn thuốc )"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ , Sắp xếp giỏ đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "9": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 19"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 20"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 25"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch thang bộ tầng 19 , tầng 20 , tầng 25"
                },
                {
                    "Thời gian": "8h30 - 8h50",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 19 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 20 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h10 - 9h30",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 25 (đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 19"
                },
                {
                    "Thời gian": "13h40 - 14h20",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 20"
                },
                {
                    "Thời gian": "14h20 - 15h00",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 25"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ thang bộ tầng 19 , tầng 20 , tầng 25 ( lưu ý tàn thuốc )"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ , Sắp xếp giỏ đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "10": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 21"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 22"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang , trực phát sinh toàn bộ wc tầng 23"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch thang bộ tầng 21 , tầng 22 , tầng 23"
                },
                {
                    "Thời gian": "8h30 - 8h50",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 21( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 22 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h10 - 9h30",
                    "Nội dung công việc": "Làm sạch toàn bộ wc tầng 23 ( đánh cọ chậu lavabo , bồn cầu , tiểu nam .... )"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 21"
                },
                {
                    "Thời gian": "13h40 - 14h20",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 22"
                },
                {
                    "Thời gian": "14h20 - 15h00",
                    "Nội dung công việc": "Làm sạch toàn bộ hành lang , wc , sàn trước cửa thang máy ( lưu ý lau các vết tay mặt ngoài cửa thang máy ) tầng 23"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ thang bộ tầng 21 , tầng 22 , tầng 23 ( lưu ý tàn thuốc )"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Thu gom rác về nơi quy định"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ , Sắp xếp giỏ đồ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}